import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AuditTransferTableComponent } from './audit-transfer-table.component';

describe('AuditTransferTableComponent', () => {
  let component: AuditTransferTableComponent;
  let fixture: ComponentFixture<AuditTransferTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AuditTransferTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AuditTransferTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
